while true do
screen:clear()
screen:blit(0,0,fondv_en)
pad = Controls.read()
if exist == "1" then
dofile("infos1_en.lua")
end
screen:print(105,80,"Version of ErrorF: "..version,rouge)
screen:print(125,225,"Free memory: "..System.getFreeMemory().." octets",rouge)
screen:blit(448,1,Image.load("Images/charge.png"))
screen:print(130,140,"   No battery insered now   ",rouge)
if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("./menu_en.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("about_en.lua")
end
screen.flip()
screen.waitVblankStart(7)
end